/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*  
/*    Custom CSS Template/Library - CSS.V1.R3.2013
/*    [c] 2016 Grendelfly Studio - A Division of Saltmarsh, Cleaveland & Gund - Pensacola, FL
/*    Author(s):    George T Johnson
/*    Updated:      2016.02.26
/*    Description:  Mobile Layout - Horizontal
/*                  iPad Layout - Vertical
/*  
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

 @media only screen and (min-width: 768px) {

/* -- General Elements -- */
   .desk{} 		/* Desk Top View */
   .mobile{} 	/* Mobile View */

	h1{ font-size:36px;}
	h2{ font-size:28px;}
	h3{ font-size:24px;}
	h4{ font-size:18px;}
	p{  font-size:18px;}
	p{  font-size:18px;}
	ul{ font-size:18px;}

/* -- Content Wrap -- */

   #Cnt{}
   #Cnt > div{}

/* -- Header Area -- */

   #Hdr{ padding:0;}
   #Hdr > div{ position:relative;}

   #Hdr-Z1{
	   position:absolute; z-index:999;
	   top:0px; left:0px;
	   }
   #Hdr-Z1 #logo{ max-width:260px;}
   #Hdr-Z2{}
   #Hdr-Z2 #bars{
	   display:block;
	   padding:0;
	   font-size:46px; 
	   }
   #Hdr-Z2 #phone{
	   display:block;
	   white-space:nowrap;
	   text-transform:capitalize;
	   font-size:28px; text-align:right;
	   }
   #Hdr-Z2 #phone span{ display:block; font-size:12px; line-height:70%;}
   #Hdr-Z2 #social{ display:none;}
   #Hdr-Z3{}

/* -- Navigation Area -- */

   #Nav{}
   #Nav *{ margin:0; padding:0; font-size:0;}

   #Nav ul{ list-style:none;}
   #Nav ul li{}
   #Nav ul li a{ display:block; text-align:center; font-weight:normal;}
   #Nav ul li a:hover{ text-decoration:none;}
   #Nav ul li.slt a{}
   #Nav ul li a span{}


/* -- Hero Area -- */

   #Hro{ display:block;}
   #Hro > div{ height:280px;}

   #Pg-Hme #Hro{}
   #Pg-Hme #Hro > div{ height:280px;}
   
/* -- Body Area -- */

   #Bdy{}
   #Bdy > div{ font-size:0;}
	   
   #Bdy .Bdy-Itm{}
   #Bdy .Bdy-Itm > div{}
   
   #Bdy #Bdy-Z1{}
   #Bdy #Bdy-Z1 > div{}
   
   #Bdy #Bdy-Z2{}
   #Bdy #Bdy-Z2 > div{}

   #Bdy #Bdy-Z3{}
   #Bdy #Bdy-Z3 > div{}

/* -- Action Area -- */

   #Act{ margin-bottom:10px;}
   #Act > div{ font-size:0;}
   
   #Act .Act-Itm{
	   display:inline-block; vertical-align:top;
	   width:33.3%;
	   }
   #Act .Act-Itm > div{}
   #Act .Act-Img{
	   height:250px;
	   }
   #Act .Act-Bnt a{}
   #Act .Act-Cnt{ min-height:160px;}
   #Act .Act-Cnt h2{}
   #Act .Act-Cnt p{
	   font-size:16px; margin:0; line-height:24px; text-align:left;
	   }

   #Act .Act-Itm:hover{ cursor:pointer;}

   #Act #Act-Z1{}
   #Act #Act-Z2{}
   #Act #Act-Z3{}

   #Nws_Act{}
   #Nws_Act .itm{ margin-bottom:10px; text-align:left;}
   #Nws_Act .img{
	   display:inline-block; width:18%; height:80px; margin-right:2%; vertical-align:top;
	   background:url(../_img/spacer.gif) center no-repeat; background-size:cover;
	   border-radius:10px;
	   }
   #Nws_Act .cnt{
	   display:inline-block; width:80%; vertical-align:top;
	   font-size:16px;
	   }
   #Nws_Act .cnt a{ display:block;}

/* -- Interactive Map -- */

	#Map-Wrp{ display:block;}
	#Map-Wrp_MARK{ display:block;}
	#Map-Wrp .search{ padding:20px; margin-top:-40px; }

/* -- Belt Area -- */

   #Blt{ margin-bottom:10px;}
   #Blt > div{ font-size:0;}
   
   #Blt .Blt-Itm{
	   display:inline-block; vertical-align:top;
	   width:33.3%;
	   width:30.0%;
	   }
   #Blt .Blt-Itm > div{}
   #Blt .Blt-Img{
	   width:130px; height:130px; float:left; margin-right:20px;
	   width:130px; height:130px; float:left; margin-right:10px;
	   background:url(../_img/spacer.gif) right center no-repeat; background-size:contain;
	   }
   #Blt .Blt-Bnt a{}
   #Blt .Blt-Cnt{ min-height:200px; text-align:center;}
   #Blt .Blt-Cnt h2{ margin:0;}
   #Blt .Blt-Cnt p{
	   font-size:16px; margin:0; line-height:24px; text-align:left;
	   font-size:16px; margin:0; line-height:21px; text-align:left;
	   }

   /* -- #Blt .Blt-Itm:hover{ cursor:pointer;}-- */

   #Blt #Blt-Z1{}
   #Blt #Blt-Z2{}
   #Blt #Blt-Z3{}
   #Blt #Blt-Z6{ display:inline-block;}

/* -- Footer Zones -- */

   #Ftr{}
   #Ftr > div{ }
   
   #Ftr .Ftr-Itm{}
   #Ftr .Ftr-Itm > div{}
   #Ftr .Ftr-Img{}
   #Ftr .Ftr-Bnt{}
   #Ftr .Ftr-Cnt{}
   #Ftr .Ftr-Cnt h3{}
   #Ftr .Ftr-Cnt ul{}
   #Ftr .Ftr-Cnt a{}

/* -- Foot Notes Area -- */

   #Nte{ padding:0;}
   #Nte > div{}
   #Nte .Nte-Itm{}
   #Nte .Nte-Itm p{}
   #Nte .Nte-Itm a{}
   #Nte .Nte-Itm a:hover{}
   
   #Nte-Z1{}
   #Nte-Z2{}
   #Nte-Z2 img{ max-width:60px;}

/* -- Miscelaneous Elements -- */
   
  .col{ width:40%; margin:0 5% 20px 5%;}
  .lft{ float:left;}
  .rgt{ float:right;}

/* -- Photo CSS -- */

.Photo_LandScape{
	height:250px; margin-bottom:20px;
	}
.Photo_Portrait{
	width:250px; height:250px; float:right;
	margin:0 0 20px 20px;
	}


/* -- Store Wrp -- */

  #Store_Wrp{}
  #Store_Wrp .itm{ margin-bottom:40px; padding-bottom:40px; border-bottom:#0579ab solid 1px;}
  #Store_Wrp .itm div{ display:inline-block; vertical-align:top;}
  #Store_Wrp .img{ width:33%; text-align:center;}
  #Store_Wrp .img img{ width:60%;}
  #Store_Wrp .cnt{ width:43%;}
  #Store_Wrp .info{ width:23%; padding-top:70px;}
  #Store_Wrp .info ul{ list-style:none; margin:0 0 0 50px; font-size:16px;}
  #Store_Wrp .info i{ color:#f58220; position:absolute; margin-left:-30px;}

/* -- Gallery -- */

 #Gallery_Wrp{}
 #Gallery_Wrp .itm{
	 display:inline-block; width:49%; margin:.5%;
	 }



}

#Act .Act-Cnt {

    min-height: 100px !important;

}



